<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    @vite("resources/css/app.css")
</head>
<body class="flex flex-col min-h-screen">
    @include('partials.navbar')

    <!-- Main Content Wrapper -->
    <div class="flex flex-1">
        <!-- Sidebar -->
        <aside class="sidebar bg-gray-200 w-1/5">
            @include('partials.sidebar')
        </aside>

        <!-- Main content area -->
        <main class="content flex-1 bg-gray-100">
            @yield('content')
        </main>
    </div>   
 
    <!-- Footer -->
    <footer class="mt-auto">
        @include('partials.footer')
    </footer>    
</body>
</html>